/* TYPOGRAPHY */
/* ----------------------------------------- */

html {
	font-family: Arial, Helvetica, sans-serif;
	color: #3e3e3e;
}
h1, h2, h3, h4 { 
	font-family: 'Ubuntu',  Arial, Helvetica, sans-serif; 
}
h1 {
	font-size: 3.0em;
	line-height: 1.3em;
	font-weight: 500;
}
h2 {
	line-height: 1.3em;
    font-size: 2.1em;
    font-weight: 500;
}
h3 {
	font-size: 1.8em;
	line-height: 1.5em;
	font-weight: 500;
	letter-spacing: -0.005em;
}
h4 {
	font-size: 1.35em;
	line-height: 1.3em;
	font-weight: 600;
}
p {
    font-size: 1.37em;
    font-weight: 400;
    line-height: 1.3em;
    padding-bottom: 14px;
}
.sc {
	font-size: 70%; 
	vertical-align: top;
} 
ul {
    list-style: disc outside none;
	 margin: 0 0 20px 20px;
}
li {
	font-size: 1.3em;
	line-height: 1.3em;
	font-weight: 400;
	padding-left: 5px;
}
.feature-product p, .foot-fact-footer p {
    font-size: 1.18em;
    line-height: 1.4em;
	padding-bottom: 20px;
}
.orange {
	color: #f37c1e;
}
.white {
	color: #fff;
}
a.orange-button, input[type="submit"] {
	text-transform: uppercase;
	color: #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #e97418;
	background: #faa618; /* Old browsers */
	background: -moz-linear-gradient(top, #faa618 5%, #f37c1e 70%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#faa618), color-stop(70%,#f37c1e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #faa618 5%,#f37c1e 70%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #faa618 5%,#f37c1e 70%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #faa618 5%,#f37c1e 70%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faa618', endColorstr='#f37c1e',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #faa618 5%,#f37c1e 70%); /* W3C */
	font-weight: 600;
	text-decoration: none;
	line-height: 1.3em;
    padding: 7px 15px 6px 15px;
}
input[type="submit"] {
	cursor: pointer;
	float: right;
	margin-right: 8%;
}
a.orange-button:hover {
	background: #faa618; /* Old browsers */
	background: -moz-linear-gradient(top, #faa618 5%, #d05c00 70%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#faa618), color-stop(70%,#d05c00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #faa618 5%,#fd05c00 70%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #faa618 5%,#d05c00 70%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #faa618 5%,#d05c00 70%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faa618', endColorstr='#d05c00',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #faa618 5%,#d05c00 70%); /* W3C */
}
a.yellow-button {
	text-transform: uppercase;
	color: #000;
	float: left;
	margin: 10px 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font-weight: 600;
	text-decoration: none;
	line-height: 1.3em;
    padding: 4px 15px 6px;
	color: #000;
	background: #ffea84; /* Old browsers */
	background: -moz-linear-gradient(top, #ffea84 0%, #ffdd34 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffea84), color-stop(100%,#ffdd34)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffea84 0%,#ffdd34 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffea84 0%,#ffdd34 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffea84 0%,#ffdd34 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffea84', endColorstr='#ffdd34',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffea84 0%,#ffdd34 100%); /* W3C */
}
a.yellow-button:hover {
	background: #ffea84; /* Old browsers */
	background: -moz-linear-gradient(top, #ffea84 0%, #f4cc02 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffea84), color-stop(100%,#f4cc02)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffea84 0%,#f4cc02 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffea84 0%,#f4cc02 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffea84 0%,#f4cc02 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffea84', endColorstr='#f4cc02',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffea84 0%,#f4cc02 100%); /* W3C */
}
a.yellow-button span, a.orange-button span {
    font-size: 1.6em;
    padding-left: 5px;
	font-weight: 500;
	position : relative;
	top : 0.05em;
}
.product h3 {
	padding-bottom: 15px;
}

/** MC: extra **/
span.nobl {
    white-space: nowrap;
}